<?php
/**
 * Template Name: Home Page
 *
 * @package Moral Themes
 * @subpackage Store_Mall_Pro
 * @since Store Mall Pro 1.0.0
 */

get_header();
?>

<div id="content" class="site-content">
    <?php
    $default = store_mall_get_default_mods();
    $sorted_sections = get_theme_mod( 'store_mall_sort_home_sections', $default['store_mall_sort_home_sections'] );

    foreach ( $sorted_sections as $sorted_section ) {
        get_template_part( 'frontpage-parts/' . $sorted_section ); 
    }

    ?>
    
</div><!-- #content -->

<?php 
get_footer();